Update Manager Error with Authenticated Proxy Server - KBA82631

Version 3

    Version: *A

     

    Translation - Japanese: 認証されたプロキシサーバーでの更新マネージャーエラー - KBA82631- Community Translated (JA)

     

    Question:

    Why do I get the following error message: "Unable to get updates from update server. Please check for network connections / Contact Cypress support"

     

    Answer:

    The Cypress Update Manager does not work with authenticated proxy servers, which require credentials to access the internet. You can order a free CD or download the ISO file.

    To order a CD, go to the following links:

     

    To download the ISO file, go to the following links:

     

    After you download the ISO file, burn a CD or mount the ISO file. For instructions, see Mounting ISO Files and CD Burning